/* Scroll Bar Master Styling Starts Here */
/* All comments can be freely removed from the css */

.scrollgeneric {
line-height: 1px;
font-size: 1px;
position: absolute;
top: 0; left: 0;
}

.vscrollerbase {
width: 15px;
background-color: #EAEAEA;
}
.vscrollerbar {
width: 15px;
background-color: #CCCCCC;
padding: 14px;
}

.vscrollerbasebeg {width: 15px; height: 13px; background: url(scrollbar.png) 0px -13px no-repeat;}
.vscrollerbaseend {width: 15px; height: 13px; background: url(scrollbar.png) 0px   0px no-repeat;}

.hscrollerbase {
height: 0px;
background-color: white;
}
.hscrollerbar {
height: 0px;
background-color: black;
}

.scrollerjogbox {
width: 10px;
height: 10px;
top: auto; left: auto;
bottom: 0px; right: 0px;
background-color: gray;
}

.scrollwrapper{
height:1px; !important
}